Uninett mod_auth_mellon Module CVE-2017-6807 Authentication Bypass Vulnerability

Uninett mod_auth_mellon module is prone to an unspecified authentication-bypass vulnerability.

An attacker can exploit this issue to bypass the authentication mechanism and gain unauthorized access. This may aid in further attacks.

Versions prior to Uninett mod_auth_mellon 0.13.1 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus